<!DOCTYPE html>
<!--
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/html.html to edit this template
-->
<html xmlns:th="http://www.thymeleaf.org">
    <head>
        <title>Formulario</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.4.1/dist/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    </head>
    <body>
        <div class="container mt-3">
            <p>Nombre: <span th:text="${person.nombre}"></span></p>
            <p>Username: <span th:text="${person.username}"></span></p>
            <p>Phone: <span th:text="${person.phone}"></span></p>
            <p>Email: <span th:text="${person.email}"></span></p>
            <a th:href="@{/lista}"><button type="submit" class="btn btn-success">Tornar a llista</button></a>
        </div>
    </body>
</html>
